body {
font: 12px Arial, Helvetica, sans-serif;
background-color: #f4e7dd;
margin-top:-90px;
}
.conteiner {width: 760px;text-align: left;margin: 0 auto;border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 2px solid #3A6EA5;background-color: #C5915A;box-shadow:2px 2px 5px #3A6EA5;
font-family: Arial, Helvetica, sans-serif;
}
table {
font-family: Arial, Helvetica, sans-serif;margin:0;
}                                                                    
.td_head {
 background-color: #3A6EA5;
 color:white;

}
h1 {
margin-top: 10px;
margin-bottom: 10px;
font-size: 25px; text-shadow: 1px 1px 1px #000; color: #f9f5ed;
padding-left:15px;
padding-right:15px;
}
.head_h1 {

font-size: 20px; text-shadow: 1px 1px 1px #000; color: #f9f5ed;
}
h2 {
margin-top: 10px;
margin-bottom: 10px;
}
.td_1 {
 padding-right:15px;
 background-color: #FEF8B6;
 width: 170px; 
  
}
.td_2 {
 padding-left:15px;
 background-color: #d5e2f1;
}
.td_submit {
 background-color: #c5915a;
}
p {
 margin:0;
font: 12px Arial, Helvetica, sans-serif;
}
.obvod {
padding-left:5px;
}
.vysledek {
text-align: left;
 margin:5;
font: 14px Arial, Helvetica, sans-serif;
color: #555555;
}
.p_color {
color:#2c537c;
}
.border { font: 12px Arial, Helvetica, sans-serif; margin:0;

  border-collapse: collapse;

  border: 0px solid #426171;}



.border td {font: 12px Arial, Helvetica, sans-serif;

	border: 2px solid #C5915A;

  }
                                                       

